cmap_conn_info Struct Reference
Collaboration diagram for cmap_conn_info:
[legend]

## Data Fields

struct hdb_handle_database | iter_db
struct hdb_handle_database | track_db
struct cmap_map | map_fns

## Detailed Description

Definition at line 126 of file exec/cmap.c.

## Field Documentation

## iter_db

struct hdb_handle_database cmap_conn_info::iter_db

Definition at line 95 of file exec/cmap.c.

## map_fns

struct cmap_map cmap_conn_info::map_fns

Definition at line 95 of file exec/cmap.c.

## track_db

struct hdb_handle_database cmap_conn_info::track_db

Definition at line 95 of file exec/cmap.c.

The documentation for this struct was generated from the following file:

- exec/cmap.c